.contents img{
	vertical-align:bottom;
}

.contents h2{
	background:transparent url(//img.e87.com/selection/father/2010images/father_icon_01.gif) no-repeat scroll left center;
	font-size:100%;
	margin:10px 0 2px 0;
	padding:3px 0 3px 25px;
	color:#7c7b7b;
	font-weight:normal;
}

.contents h2 span{
	font-weight:bold;
	color:#7c7b7b;
}

.contents h2.kakaku{
	font-size:100%;
	font-weight:bold;
}

.contents h2.kakaku span{
	margin-right:10px;
}

.contents h2.h2_ttl {
	background:url(//img.e87.com/selection/father/2010images/index_ttl_bg.gif) no-repeat top center;
	padding:3px 0 0 10px;
	margin-bottom:10px;
	font-weight:bold;
	height:27px;
	line-height:1.9em;
	color:#601621;
}

h2.mT0{margin-top:0;}
h2.mT5{margin-top:5px;}
.mT20{margin-top:20px;}
.left{float:left;}
.right{float:right;}
.txtAC{
	text-align:center;
}

p.lead{
	width:680px;
	color:#696851;
	margin:10px 0 0 25px;
	line-height:1.5;
}

p.lead02{
	width:680px;
	color:#696851;
	margin:10px 0 0 25px;
	line-height:1.3;
	font-size:80%;
	text-indent:-1em;
	padding-left:1em;
}

/* 
 header
------------------------------ */
#wrap_0903new #header_father{
	width:950px;
	min-height:220px;
	_height:220px;
	background:transparent url(//img.e87.com/selection/father/2010images/index_main_bg.jpg) no-repeat left top;
	margin:0 0 15px 0;
}

#wrap_0903new #header_father .txt{
	width:470px;
	_width:495px;
	color:#696851;
	padding:0 0 0 25px;
	line-height:1.5;
	font-size:95%;
}

#wrap_0903new #header_father h1.txt{
	color:#184d96;
	padding-top:105px;
	font-size:95%;
}

#wrap_0903new #header_father .kikan{
	padding:15px 0 0 15px;
}

#wrap_0903new #header_father .kikan img{
	margin-right:5px;
}

/*　bnr_camp
-----------------------------*/
.bnr_camp{
	margin-top:15px;
}

/*　colR
-----------------------------*/
.colR{
	float:left;
	width:556px;
}

/*　style
-----------------------------*/
ul.style li.s01{
	width:245px;
	min-height:210px;
	_height:210px;
	float:left;
	position:relative
}
ul.style li.s01_1{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg01.jpg) no-repeat left top;
}
ul.style li.s01_2{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg02.jpg) no-repeat left top;
	margin:0 0 0 5px;
}

ul.style li.s02{
	width:245px;
	min-height:102px;
	_height:102px;
	float:left;
	margin:6px 0 0 5px;
	position:relative
}
ul.style li.s02_1{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg03.jpg) no-repeat left top;
	margin-top:0;
}
ul.style li.s02_2{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg04.jpg) no-repeat left top;
}
ul.style li.s02_3{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg05.jpg) no-repeat left top;
	margin-left:0;
}
ul.style li.s02_4{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg06.jpg) no-repeat left top;
}
ul.style li.s02_5{
	background:transparent url(//img.e87.com/selection/father/2010images/index_style_bg07.jpg) no-repeat left top;
}

ul.style li a{
	background:transparent url(//img.e87.com/selection/father/2010images/father_icon_arrow.gif) no-repeat 0 3px;
	padding:0 0 0 15px;
	display:block;
	color:#502a03;
}

ul.style li .spacerlink{
	background:none;
	padding:0;
}
ul.style li .spacerlink img{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

ul.style dl{
	margin:0 0 0 7px;
}

ul.style li dt a{
	font-weight:bold;
	text-decoration:none;
}

ul.style li dt a:link,
ul.style li dt a:visited,
ul.style li dt a:hover,
ul.style li dt a:active{
	text-decoration:none;
	color:#502a03;
}

ul.style li.s01 dt a{
	font-size:120%;
}

ul.style li.s02 dt a{
	font-size:110%;
}

ul.style dl dd{
	color:#502104;
	line-height:1.2;
}

ul.style li.s01 dl dt{
	margin:10px 0 0 0;
}

ul.style li.s02 dl dt{
	margin:10px 0 0 0;
}

ul.style li.s02 dl dd{
	margin:2px 0 0 0;
	width:100px;
}


/*　kakakuarea
-----------------------------*/
.kakakuarea{
	margin-bottom:20px;
}

.kakakuarea li{
	float:left;
	background:url(//img.e87.com/selection/father/2010images/index_kakaku_bg01.gif) no-repeat left top;
	width:186px;
	min-height:20px;
	_height:40px;
}
.kakakuarea li.last{
	background:url(//img.e87.com/selection/father/2010images/index_kakaku_bg02.gif) no-repeat left top;
	width:187px;
}

.kakakuarea li a{
	display:block;
	font-weight:bold;
	color:#0e365a;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
}

.kakakuarea li a:link,
.kakakuarea li a:visited,
.kakakuarea li a:active{
	text-decoration:none;
}


.kakakuarea li a:hover{
	text-decoration:underline;
}

/*　osusume
-----------------------------*/
.osusume{
	background:url(//img.e87.com/selection/father/2010images/index_osusume_bg.gif) no-repeat left top;
	padding:12px 12px 10px 12px;
	margin:0 0 10px 0;
}

/*　topicArea
-----------------------------*/
.contents .topicArea {
	width:750px;
	margin:30px 0 40px 0;
}
.contents .topicArea h2 {
	background:url(//img.e87.com/selection/father/2010images/father_recoarea_ttl.gif) no-repeat top center;
	padding:1px 0 0 70px;
	font-weight:bold;
	height:27px;
	line-height:1.9em;
	color:#601621;
}
.contents .topicArea h2 img{
	margin-top:5px;
}
.contents .topicArea .recoBox {
	background:url(//img.e87.com/selection/father/2010images/img_tateline_reco.gif) repeat-y left top;
}
.contents .topicArea .recoBox ul {
	padding:0 0 15px 0;
}
.contents .topicArea .recoBox ul li.list01 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	padding:0 29px 0 16px;
}
.contents .topicArea .recoBox ul li.list02 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	padding:0 29px 0 30px;
}
.contents .topicArea .recoBox ul li.list03 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	padding:0 0 0 30px;
}
.contents .topicArea h3.recoTitle {
	_width:200px;
	font-size:85%;
	color:#ca417d;
}
.contents .topicArea h3.recoTitle a {
	color:#ca417d;
}
.contents .topicArea span.h3subReco {
	font-size:85%;
	color:#ca417d;
}
.contents .topicArea .recoBox p.imgIconNew {
	background:#ffffff url(//img.e87.com/images/icon_new02.gif) no-repeat left top;
	margin:5px 0 0 0;
	padding:13px 0 0 0;
}
.contents .topicArea .recoBox p.imgIcon {
	margin:5px 0 0 0;
}
.contents .topicArea .recoBox p.recoText {
	font-size:85%;
	background:#ffffff url(//img.e87.com/images/dotline02.gif) repeat-x left bottom;
	padding:0 0 3px 0;
	_width:200px;
}
.contents .topicArea .priceBox {
	font-size:85%;
	padding:3px 0 3px 0;
	_width:200px;
}
.contents .priceBox p.priceLeft {
	float:left;
}
.contents .priceBox p.priceRight {
	float:right;
}
.contents .priceBox p.priceLeft span {
	font-weight:bold;
}
.contents .priceBox p.priceRight span {
	font-weight:bold;
}
.contents .priceBox p.specialprice {
	clear:both;
	font-weight:bold;
}
.contents .priceBox p.specialprice span{
	font-weight:bold;
	color:#ca417d;
}
.contents .topicArea div.priceBottom {
	width:199px;
	margin:0 0 4px 0;
	padding:0 0 7px 0;
}
.contents .topicArea div.priceBottom p {
	font-size:85%;
	font-weight:bold;
	float:left;

}
.contents .topicArea div.priceBottom .imgBox {
	height:17px;
	text-align:right;
	display:inline;
	float:right;
}
.contents .topicArea div.msgBox {
	margin:0 0 2px 6px;
}
.contents .topicArea .msgBtn01 {
	display:inline;
	float:left;
	margin:0 2px 0 0;
}
.contents .topicArea .msgBtn02 {
	float:left;
}
.red_B{
	font-weight:bold;
	color:#cd385b;
}
.red_N{
	color:#cd385b;
}

/*
columnListArea
-----------------------------*/

.contents .columnArea {
	margin:15px 0 0 14px;
}

.contents .boxline {
	background:url(//img.e87.com/selection/father/2010images/index_dot_line_l.gif) no-repeat left top;
	padding-top:1px;
}

.contents .topic_box01 {
	width:235px;
	padding:6px 0;
	margin:0 10px 0 0;
	float:left;
}

.contents .topic_box02 {
	width:235px;
	padding:6px 0;
	float:left;
	background:url(//img.e87.com/selection/father/2010images/index_dot_line.gif) no-repeat center bottom;
}

.contents .textBox {
	float:left;
	width:160px;
}

.contents .textBox a {
	font-size:85%;
	color:#2266b8;
	font-weight:bold;
	text-decoration:none;
}

.contents .textBox a:hover {
	text-decoration:underline;
}

.contents .textBox p {
	width:160px;
	font-size:85%;
	line-height:120%;
	margin:4px 0 0 0;
}

.contents .imgBox {
	float:left;
	width:70px;
	margin:0 0 0 5px;
}


/* LocalNavi
------------------------------ */
#lnavi_0903new #bnr_father{
	margin-bottom:4px;
}

#lnavi_0903new ul#gift_lnavi_bnr{
	margin-bottom:10px;
}

#lnavi_0903new ul#gift_lnavi_bnr img{
	vertical-align:bottom
}

#lnavi_0903new ul#gift_lnavi_bnr li{
	margin-bottom:4px;
}

#lnavi_0903new ul#gift_lnavi_bnr li.h190{
	height:190px;
}

#lnavi_0903new ul#gift_lnavi_bnr li a{
	display:inline;
	padding:0;
	background:none;
}

/* ichioshi
------------------------------ */
#lnavi_0903new #ichioshi{
	border:solid 5px #b2e0f1;
	margin-bottom:4px;
}

#lnavi_0903new #ichioshi .tit{
	margin-bottom:3px;
}

#lnavi_0903new #ichioshi dl{
	margin:5px 5px 3px;
}

#lnavi_0903new #ichioshi dl dt a{
	color:#ca417d;
}

#lnavi_0903new #ichioshi dl dd{
	color:#714257;
	padding:10px 0 0;
	margin:2px 0;
	background:url(//img.e87.com/selection/father/2010images/gift_ichioshi_line.gif) repeat-x left top;
}

#lnavi_0903new #ichioshi dl dd span{
	font-size:85%;
}

/*　ranking
-----------------------------*/
#lnavi_0903new h2.father_ranking{
	height:auto;
	line-height:normal;
	width:180px;
	background:transparent url(//img.e87.com/selection/father/2010images/father_icon_01.gif) no-repeat scroll left top;
	font-size:85%;
	margin:0 0 2px 0;
	padding:3px 20px 3px 18px;
	color:#7c7b7b;
	font-weight:normal;
}

#lnavi_0903new h2.father_ranking span{
	font-weight:bold;
	color:#7c7b7b;
	font-size:85%;
	letter-spacing:-1px;
}

#lnavi_0903new h2{
	padding-left:20px;
}
#lnavi_0903new img{
	vertical-align:bottom;
}
#lnavi_0903new dl.rank {
	width:190px;
	margin-bottom:5px;
}

#lnavi_0903new dl.rank dd {
	background:transparent url(//img.e87.com/selection/father/2010images/index_bgrep_rankborder.gif) repeat-y left top;
}
#lnavi_0903new .ttl {
	font-weight:bold;
	display:block;
	font-size:115%; }
#lnavi_0903new .ranking03 {
	width:180px;
	_width:190px;
	border-bottom:1px solid #5183bf;
	padding:4px 5px;
}
#lnavi_0903new .ranking03 .txt {
	font-size:12px;
	color:#ca417d;
}
#lnavi_0903new .ranking03 .txt a{
	font-size:12px;
	color:#ca417d;
	line-height:120%;
	/line-height:1.1;
}
#lnavi_0903new .ranking_l {
	width:55px;
	margin:0 5px 0 0;
	float:left;
}
#lnavi_0903new .ranking_r a {
	font-size:12px;
	color:#ca417d;
}
#lnavi_0903new .ranking_r {
	width:110px;
	margin:0;
	float:left;
}

#lnavi_0903new .bordernone{
	border:none;
	background:transparent url(//img.e87.com/selection/father/2010images/index_bgbtm_rankborder.gif) no-repeat left bottom;
	padding-bottom:9px;
}

/* other
------------------------------ */
.contents {
	text-align:left;
}
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}
div.pagetop {
	clear:both;
	color:#CA417D;
	font-size:85%;
	margin:13px 2px 20px 0;
	text-align:right;
}


